<article *ngIf="member" class="profile-container">
  <div class="info-short">
    <h1>{{member.name}}'s Profile</h1>
    <div class="photo-wrapper">
      <img src="{{member.profilePhotoUrl || './assets/user.png'}}" alt="{{member.name}}'s photo">
    </div>
    <h3>{{member.name}} {{member.surname}}</h3>
    <div>
      <p><strong>Age:</strong> {{member.age}}</p>
      <p><strong>Email:</strong> {{member.email}}</p>
      <p><strong>Phone:</strong> {{member.phone}}</p>
      <p><strong>City:</strong> {{member.city}}</p>
      <p><strong>Country:</strong> {{member.country}}</p>
      <p><strong>Last active: </strong>{{member.lastActive | date: 'dd.MM.YYYY - HH.mm'}}</p>
    </div>
  </div>
  <div class="info-detailed">
    <h4>About {{member.name}}:</h4>
    {{member.aboutSelf}}
  </div>
</article>
